Unverified Commit 90e48b57 authored by Ben Gamari's avatar Ben Gamari 🐢 Committed by Mikhail Glushenkov
Browse files

Bump directory upper bound to < 1.4

(cherry picked from commit e0bf43c3)
parent 2f289fc7
......@@ -90,7 +90,7 @@ library
build-depends: directory >= 1.1 && < 1.2, old-time >= 1 && < 1.2,
process >= 1.0.1.1 && < 1.1.0.2
else
build-depends: directory >= 1.2 && < 1.3,
build-depends: directory >= 1.2 && < 1.4,
process >= 1.1.0.2 && < 1.5
if flag(bundled-binary-generic)
......
......@@ -371,7 +371,7 @@ executable cabal
build-depends: directory >= 1.1 && < 1.2, old-time >= 1 && < 1.2,
process >= 1.0.1.1 && < 1.1.0.2
else
build-depends: directory >= 1.2 && < 1.3,
build-depends: directory >= 1.2 && < 1.4,
process >= 1.1.0.2 && < 1.5
-- NOTE: you MUST include the network dependency even when network-uri
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment